Subject: bug#13730: 24.3.50; Diff from Bzr-Log-View not highlighted

From: Glenn Morris <[email-masked]>
Date: Tue, 19 Feb 2013 17:07:47 -0500

Richard Copley wrote:

>> Oh, that's the difference. I've removed that locally because I don't see
>> what business that is of Emacs's dir-locals file.
>
> If it's not a silly question, how exactly do you do that? I clean,
> revert and pull before I bootstrap (quiet at the back). Is it just a
> matter of omitting the revert?

I just leave dir-locals.el locally modified. (Sorry for confusing the
issue with this, BTW. I do also keep a pristing branch around for
checking things, normally.)